﻿@font-face {
  font-family: "Montserrat-ExtraBoldItalic";
  src: url("Montserrat-ExtraBoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto-LightItalic";
  src: url("Roboto-LightItalic.ttf") format("truetype");
}
html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  background: #060606;
  overflow-x: hidden;
  background: #060606 url(Images/player-bg.jpg) no-repeat;
  background-size: 100% !important;
}

p {
  font-family: Roboto-LightItalic;
}
h1 {
  font-family: Montserrat-ExtraBoldItalic;
  color: white;
  font-size: 48px;
}
h2 {
  font-family: Montserrat-ExtraBoldItalic;
}
.op-0{
	opacity:0;
	
}
@keyframes fadeinLeftShort {
  0% {
    -webkit-transform: translate3d(-40px, 0, 0);
    opacity: 1;
    transform: translate3d(-40px, 0, 0);
  }

  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

.fadeInLeftShort {
  -webkit-animation-name: fadeInLeftShort;
  animation-name: fadeinLeftShort;
  animation-fill-mode: forwards;
  animation-duration: 1s;
}

.fadeInRightShort {
  -webkit-animation-name: fadeinRightShort;
  animation-name: fadeinRightShort;
  animation-fill-mode: forwards;
  animation-duration: 1s;
}

@keyframes fadeinRightShort {
  0% {
    -webkit-transform: translate3d(40px, 0, 0);
    opacity: 0;
    transform: translate3d(40px, 0, 0);
  }

  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInUpShort {
  -webkit-animation-name: fadeinUpShort;
  animation-name: fadeinUpShort;
  animation-fill-mode: forwards;
  animation-duration: 1s;
}

@keyframes fadeinUpShort {
  0% {
    -webkit-transform: translate3d(0, 40px, 0);
    opacity: 0;
    transform: translate3d(0, 40px, 0);
  }

  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
.logo {
  position: fixed;
  height: 60px;
  left: 30px;
  top: 10px;
  z-index: 60;
}
.navbar {
  height: 80px;
  width: 100%;
 background: #000;
  position: fixed;
  top: 0;
  z-index: 55;
  padding: 0 50px;
  box-sizing: border-box;
}
.nav-cont {
  float: right;
  text-align: right;
  padding: 20px 0;
  box-sizing: border-box;
  align-items: center;
}
.nav-item {
  float: right;
  margin: 0 20px;
  color: white;
  font-family: Montserrat-ExtraBoldItalic;
}
.black-bg {
  background-color: #000;
  padding: 10px 25px;
}
.intro-div {
  padding: 50px 10%;
  color: white;
  text-align: center;
  margin-top: 100px;
}
.intro-div p {
  width: 60%;
  margin: auto;
  line-height: 1.7em;
}

.intro-div h1 {
  font-size: 48px;
}
@keyframes opacity-show {
  0% {
    color: transparent;
  }
  100% {
    color: white;
  }
}
.stat-div {
  padding: 100px 20%;
  background: url(Images/player-bg-2.png) no-repeat top left;
}
.stat-div h1 {
  text-align: center;
  font-size: 48px;
}
.stat-div p {
  color: white;
}
.div-flex {
  display: flex;
  flex-wrap: wrap;
}
.marg-top {
  margin-top: 100px;
}
.div-center {
  text-align: center;
  align-content: center;
  justify-content: center;
}
.stat-n {
  width: calc(25% - 80px);
  margin: 40px;
  opacity:0;
}

.stat-img {
  text-align: center;
}
.stat-img img {
  width: 60px;
}
.stat-n p {
  color: white;
  font-family: Montserrat-ExtraBoldItalic;
}
.float-1 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  text-align: center;
}
.float-2 {
  bottom: 0;
  position: absolute;
  left: -50px;
}
.float-1 img,
.float-2 img {
  width: 90%;
}
.div-video {
  padding: 100px 10%;
  position: relative;
  background-size: 100%;
}

.vid-frame {
  display: block;
  margin: auto;
  z-index: 2;
  position: relative;
}
.vid-cont {
  width: 70%;
  height: 470px;
  background-color: #afafaf;
  margin: auto;
  position: relative;
  z-index: 1;
}
.div-gallery,.div-gallery-scrnshots {
  text-align: center;
  padding: 100px 10% 50px;
}
.gallery-post {
  width: calc(33% - 20px);
  margin: 20px 10px;
}
.gallery-post img {
  width: 100%;
}
.gallery-in {
  margin: 50px auto auto;
}
.gallery-post-full {
  width: calc(80%);
  margin: auto;
}
.gallery-post-full img {
  width: 100%;
}
.section-5 {
  background: url(Images/bg-5.jpg) no-repeat;
  background-size: 100%;
  background-position: bottom;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  padding: 100px 50px;
  box-sizing: border-box;
  position: relative;
}

.contact-cont {
  width: 70%;
  left: 15%;
  top: 30vh;
  padding: 5px;
  position: relative;
  z-index: 9;
  opacity: 1;
}

.contact-1 {
  color: white;
 background-image: linear-gradient(0deg, #0e0e0e 30%, #000000 100%);
  background-size: auto 100%;
  width: 40%;
  padding: 70px 40px 70px;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}

.contact-2 {
  margin-left: 5px;
  width: calc(60% - 5px);
  padding: 70px 50px;
  box-sizing: border-box;
  position: relative;
  background-color: white;
}

.img-bg {
  width: 300px;
  position: absolute;
  bottom: -150px;
  right: -150px;
  opacity: 1;
  z-index: 1;
  transition: all 0.2s linear;
}

.enq-now {
  color: #ad2a2f;
  font-weight: bold;
}

.div-cont-in {
  width: 100%;
}

.div-cont-in > div {
  margin-bottom: 30px;
}

.div-cont-in img {
  width: 30px;
}

input,
textarea {
  width: 100%;
  padding: 7px 5px;
  box-sizing: border-box;
  border: 1px solid #efefef;
  margin-bottom: 20px;
  background-color: #efefef;
}

textarea {
  height: 100px;
}

input[type="submit"] {
  padding: 10px 5px;
  color: white;
  background-color: #ad2a2f;
  width: 100%;
  margin-top: 20px;
}

.contact-2 h2 {
  color: #ad2a2f;
  margin-top: 0;
  text-align: center;
}

.contact-1 h2 {
  margin-top: 0;
}

.div-filler {
  height: 100px;
}

.section-footer {
  background-color: black;
  height: 40vh;
}

.contact-1 .div-flex p {
  margin-top: 0;
}

.contact-1 .div-flex div:nth-child(odd) {
  margin-right: 30px;
}

.side-input {
  width: calc(50% - 5px);
}

.side-input:nth-child(1) {
  margin-right: 5px;
}

.slide-input:nth-child(2) {
  margin-left: 5px;
}

.section-footer {
  position: relative;
}

.section-footer p {
  color: white;
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 10px;
}
.div-partners {
  padding: 50px 10%;
}
.flex-center {
  justify-content: center;
}
.partner-n {
  width: calc(15% - 20px);
  margin: 10px;
}
.partner-n img {
  width: 100%;
}
nav {
  padding: 30px;
}
nav ul {
  float: right;
}
nav ul li {
  display: inline-block;
  vertical-align: middle;
}
/* nav ul li:not(:first-child) {
  margin-left: 25px;
} */
nav ul li a {
  display: inline-block;
  outline: none;
  color: #1f2227;
  font-size: 14px;
  text-decoration: none;
  letter-spacing: 0.04em;
}
nav ul li a:hover {
  color: #ad2a2f;
  text-decoration: none;
}
nav ul li a.black-bg {
	background: #fff;
	 color: #000;
}
nav ul li a.black-bg:hover {
  background: #ad2a2f;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.active {
  color: #ad2a2f;
}
#nav:checked + .nav-open {
  transform: rotate(45deg);
}
#nav:checked + .nav-open i {
  background: #fff;
  transition: transform 0.2s ease;
}
#nav:checked + .nav-open i:nth-child(1) {
  transform: translateY(6px) rotate(180deg);
}
#nav:checked + .nav-open i:nth-child(2) {
  display: block;
}
#nav:checked + .nav-open i:nth-child(3) {
  transform: translateY(-6px) rotate(90deg);
}
#nav:checked ~ .nav-container {
  z-index: 9990;
  display: block;
}
#nav:checked ~ .nav-container ul li a {
  display: block;
  transform: translateY(0);
}
.hidden {
  display: none;
}

.des-div {
  background-size: auto 100vh;
  background-position: top right;
  overflow: hidden;
  min-height: 100vh;
  width: 100vw;
  box-sizing: border-box;
  padding: 100px 50px;
  box-sizing: border-box;
  position: relative;
  color: #fff;
}
.des2-div {
  padding: 0 50px;
  z-index: 5;
    position: relative;

}
.div-flex {
  display: flex;
  flex-wrap: wrap;
}
.section-2 .circle-overlay-cont {
  opacity: 0.5;
}
.sec-2-1 {
  width: 50%;
  padding: 0 50px;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  opacity: 1;
}
.sec-2-1 p, .sec-2-2  iframe{
	opacity:0;
}
.sec-2-2 {
  width: 50%;
  position: relative;
  opacity: 1;
}
.sec-2-2 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
  position: relative;
  z-index: 1;
  margin-top: 15vh;
  opacity: 1;
}
.des-div h3 {
  font-family: Montserrat-ExtraBoldItalic;
  color: white;
  font-size: 36px;
  opacity:0;
}
ol {
  font-size: 18px;
  font-weight: bold;
  font-family: Montserrat-ExtraBoldItalic;
}
.highlight-text {
  font-family: Montserrat-ExtraBoldItalic;
}
.tech-div {
  background: url(Images/bg.jpg) no-repeat;
  background-position: right bottom;
  background-size: 100%;
  background-position: top right;
  overflow: hidden;
  min-height: 100vh;
  width: 100vw;
  box-sizing: border-box;
  padding: 100px 120px;
  box-sizing: border-box;
  position: relative;
  color: #fff;
}
.tech-div p {
  width: 100%;
	position:relative;
	opacity:0;
}
.tech-div h3 {
  font-family: Montserrat-ExtraBoldItalic;
  color: white;
  font-size: 36px;
  position:relative;
}
ul {
  font-weight: bold;
  font-family: Roboto-LightItalic;
  position:relative;
}
@keyframes scaleme {
  0% {
    opacity: 0;
    transform: scale(0.7);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.circules {
  position: absolute;
  left: -500px;
  bottom: -500px;
  width: 1000px;
  height: 1000px;
  display: none;
}
.circules-1 {
  border: 75px solid #191919;
  position: absolute;
  width: 400px;
  height: 400px;
  border-radius: 400px;
  top: 225px;
  left: 225px;
  opacity: 1;
  transform: scale(0.7);
  animation: scaleme 0.3s ease-out forwards;
}
.circules-2 {
  border: 200px solid #191919;
  position: absolute;
  width: 600px;
  height: 600px;
  border-radius: 600px;
  top: 0;
  left: 0;
  opacity: 1;
  transform: scale(0.7);
  animation: scaleme 0.5s ease-out forwards 0.2s;
}
.circules-3 {
  border: 70vw solid #191919;
  position: absolute;
  width: 90vw;
  height: 90vw;
  border-radius: 100%;
  top: -80vw;
  left: -85vw;
  opacity: 1;
  transform: scale(0.7);
  animation: scaleme 0.5s ease-out forwards 0.4s;
}
.des-div .circules img,
.tech-div .circules img {
  width: 300px;
  position: absolute;
  left: 350px;
  top: 360px;
}
.tech-div .circules {
  position: absolute;
  left: -500px;
  top: -500px;
}
.app-icon{
	display:inline-block;
	margin-bottom:50px;
}
.app-icon a img{
	width:30%;
	padding:20px;
	}
.vid-frame-tech-1{
	display: block;
    margin: auto;
    z-index: 2;
    position: relative;
    width: 100%;
    height: 350px;
}
.vid-frame-tech-gal{
	display: block;
    margin: auto;
    z-index: 2;
    position: relative;
    width: 100%;
    height: 200px;
}
.div-img,.div-stats-img{
    padding: 100px 10%;
    position: relative;
    background-size: 100%;
}
.img-playertek{
	margin: auto;
    width: 20%;
    position: relative;
    z-index: 1;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.video-playertek{
	margin: auto;
    width: 100%;
    position: relative;
    z-index: 1;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.video-player-videos{
    width: 48%;
    position: relative;
    z-index: 1;
    display: inline-block;
	margin-right: 10px;

}
.video-playertek-fac{
	width:650px;
}
.img-player-img{
	margin: auto;
    width: 50%;
    position: relative;
    z-index: 1;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.img-player-stats{
	margin: auto;
    width: 80%;
    position: relative;
    z-index: 1;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.img-playertek-stats-aca{
	margin: auto;
    width: 70%;
    position: relative;
    z-index: 1;
    display: block;
    margin-left: auto;
    margin-right: auto;
	padding:20px 0;
}
.mar-bottom-100{
	margin-bottom:100px;
}
.div-gallery-scrnshots h3{
	font-family: Montserrat-ExtraBoldItalic;
    color: white;
    font-size: 36px;
    position: relative;
}

/* Privacy Policy */
.privacy-div{
  padding: 50px 10%;
    color: white;
    text-align: left;
    margin-top: 100px;
}
.anchor-a{
  font-weight: 700;
    color: red;
}
.privacy-footer{
     position: relative;
}
.priv-footer-data{
  color: white;
    text-align: center;
  
}
.priv-footer-data a{
  padding: 0 20px;
  color: red;
  font-weight: bold;
  text-decoration: none;
}
.sub-head{
  font-weight: bold;
    font-family: Montserrat-ExtraBoldItalic;
}
@media screen and (max-width:1300px){
	.nav-item {
    float: none;
  }
  .nav-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: #000;
    display: none;
    transition: all 0.2s ease;
  }
  .nav-container ul {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    right: 0;
  }
  .nav-container ul li {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .nav-container ul li:nth-child(1) a {
    transition-delay: 0.2s;
  }
  .nav-container ul li:nth-child(2) a {
    transition-delay: 0.3s;
  }
  .nav-container ul li:nth-child(3) a {
    transition-delay: 0.4s;
  }
  .nav-container ul li:nth-child(4) a {
    transition-delay: 0.5s;
  }
  .nav-container ul li:nth-child(5) a {
    transition-delay: 0.5s;
  }
  .nav-container ul li:nth-child(6) a {
    transition-delay: 0.6s;
  }
  .nav-container ul li:not(:first-child) {
    margin-left: 0;
  }
  .nav-container ul li a {
    padding: 10px 10px;
    display: none;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    transform: translateY(-20px);
    transition: all 0.2s ease;
  }
  .nav-open {
    position: fixed;
    right: 10px;
    top: 10px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
  }
  .nav-open i {
    display: block;
    width: 30px;
    height: 2px;
    background: #fff;
    border-radius: 2px;
    margin-left: 14px;
  }
  .nav-open i:nth-child(1) {
    margin-top: 16px;
  }
  .nav-open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1;
  }
  .nav-open i:nth-child(3) {
    margin-top: 4px;
  }
}
@media screen and (max-width: 768px) {
	.mar-bottom-100{
		margin-bottom:0;
	}
	.intro-div h1 {
    font-size: 42px;
}
  .intro-div p {
    width: 80%;
  }
  .stat-n {
    width: 100%;
}
  .float-1 {
    width: 100%;
  }
  .vid-cont {
    width: 90%;
  }
  .gallery-post {
    width: 100%;
  }
  .partner-n {
    width: 30%;
  }
  .section-5 {
    padding: 0 70px 70px 0;
  }
  .contact-cont {
    width: 100%;
    left: 70px;
    right: 0;
  }
  .contact-1,
  .contact-2 {
    width: 100%;
    margin-left: 0;
    padding: 70px 30px;
  }
  .side-input {
    width: 100%;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .vid-frame {
    width: 100%;
    height: 320px;
  }
  .sec-2-1,
  .sec-2-2 {
    width: 100%;
    padding: 50px 20px;
  }
  .des2-div {
    padding: 0;
  }
  .des-div {
    background: none;
  }
  .tech-div {
    padding: 100px 50px;
  }
  
  .app-icon a img {
    width: 50%;
    padding: 10px;
	}
	.img-playertek {
    width: 40%;
	}
	.img-playertek-stats-aca {
		width:100%;
	}
	.video-player-videos {
    width: 100%;
    min-height: 100%;
    height: 250px;
    position: relative;
    z-index: 1;
    display: inline-block;
	}
	.contact-cont {
		padding:0;
	}
	.tech-div {
		background:none;
  }
  .priv-footer-data{
    display: block;
  }
  .priv-footer-data span {
    padding-bottom: 20px;
    display: block;
  }
  .priv-footer-data a {
    padding-bottom: 20px;
    display: block;
  }
  .section-footer p {
    margin: 40px 10px 0;
  }
}
